@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

スマートフォン用HOME

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
div#side{
	display:block;
}

@media only screen and (min-width:767px){
/* 【PC】レイアウト
---------------------------------------------- */	

div#content{
	width:715px;
	float:right;
	padding:0;
}

div#side{
	display:block;
	width:230px;
	float:left;
}


} /*--@media --*/



/* heading
---------------------------------------------- */
/*--h2_home_link--*/
h2#h2_home_link01,
h2#h2_home_link02,
h2#h2_home_link03,
h2#h2_home_link04{
	background-image:url(../img/sp/bg_home_link01_left.jpg),
	url(../img/sp/bg_home_link01_right.jpg),
	url(../img/sp/bg_home_link01.jpg);
	background-repeat: no-repeat,
	                   no-repeat,
					   repeat-x;
	background-position:0 0,
						right 0,
						0 0;
	background-size:2px 46px,
					22px 46px,
					2px 46px;
	height:46px;
	margin-bottom:10px;
	
}

h2#h2_home_link01 span,
h2#h2_home_link02 span,
h2#h2_home_link03 span,
h2#h2_home_link04 span{display:none;}

h2#h2_home_link01 a,
h2#h2_home_link02 a,
h2#h2_home_link03 a,
h2#h2_home_link04 a{
	display:block;
	height:46px;
	width:100%;
}

h2#h2_home_link01 a{
	background:url(../img/sp/home/h2_home_link01.png) no-repeat 8px center;
	background-size:243px 17px;
}

h2#h2_home_link02 a{
	background:url(../img/sp/home/h2_home_link02.png) no-repeat 8px center;
	background-size:174px 13px;
}

h2#h2_home_link03 a{
	background:url(../img/sp/home/h2_home_link03.png) no-repeat 8px center;
	background-size:163px 13px;
}

h2#h2_home_link04 a{
	background:url(../img/sp/home/h2_home_link04.png) no-repeat 8px center;
	background-size:259px 17px;
}


h2#h2_home_news{
	background:url(../img/sp/home/h2_home_link03.png) no-repeat 0 0;
	background-size:114px 15px;
}

/*--h2_home_news--*/
h2#h2_home_news{
	background:url(../img/sp/home/h2_home_news01.gif) no-repeat 0 0;
	background-size:114px 15px;
	height:15px;
	width:114px;
	float:left;
	margin-top:5px;
}

h2#h2_home_news span{display:none;}



@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2_home_link--*/
h2#h2_home_link01,
h2#h2_home_link02,
h2#h2_home_link03,
h2#h2_home_link04{
	height:198px;
	width:230px;
}


h2#h2_home_link01{
	background:url(../img/pc/home/h2_home_link01.jpg) no-repeat 0 0;
	background-size:230px 198px;
}
h2#h2_home_link02{
	background:url(../img/pc/home/h2_home_link02.jpg) no-repeat 0 0;
	background-size:230px 198px;
}

h2#h2_home_link03{
	background:url(../img/pc/home/h2_home_link03.jpg) no-repeat 0 0;
	background-size:230px 198px;	
}

h2#h2_home_link04{
	background:url(../img/pc/home/h2_home_link04.jpg) no-repeat 0 0;
	background-size:230px 198px;
}


/*hover*/
h2#h2_home_link01:hover{
	background:url(../img/pc/home/h2_home_link01_on.jpg) no-repeat 0 0;
	background-size:230px 198px;
}
h2#h2_home_link02:hover{
	background:url(../img/pc/home/h2_home_link02_on.jpg) no-repeat 0 0;
	background-size:230px 198px;
}

h2#h2_home_link03:hover{
	background:url(../img/pc/home/h2_home_link03_on.jpg) no-repeat 0 0;
	background-size:230px 198px;	
}

h2#h2_home_link04:hover{
	background:url(../img/pc/home/h2_home_link04_on.jpg) no-repeat 0 0;
	background-size:230px 198px;
}


h2#h2_home_link01 span,
h2#h2_home_link02 span,
h2#h2_home_link03 span,
h2#h2_home_link04 span{display:none;}

h2#h2_home_link01 a,
h2#h2_home_link02 a,
h2#h2_home_link03 a,
h2#h2_home_link04 a{
	display:block;
	height:198px;
	width:230px;
}

h2#h2_home_link01 a,
h2#h2_home_link02 a,
h2#h2_home_link03 a,
h2#h2_home_link04 a{background:none;}


/*--h2_home_news--*/
h2#h2_home_news{
	background:url(../img/pc/home/h2_home_news01.gif) no-repeat 0 0;
	height:16px;
	width:118px;
	float:none;
	margin:0 0 28px 0;
}

h2#h2_home_news span{display:none;}

} /*--@media --*/


/* スマホのスライド(sp_slider)
---------------------------------------------- */
div#wrap_slider_sp{
	position:relative;
}

div.cycle-slideshow img{
	width:100%;
	height: auto;
}

div.cycle-slideshow div{
	width:100%;
}




div.bg_slide_txt{
	background:#D60000 url(../img/sp/home/bg_slide_txt01.jpg) repeat-x 0 0;
	background-size:37px;
	padding:15px 10px 10px;
}

div.bg_slide_txt p.txt01{
	color: #FFF;
	font-size: 123%;
	text-align: center;
	line-height: 1.3;
	border-bottom: 1px solid #EA2D2D;
	padding: 0 0 10px;
	margin: 0 0 10px;
}

div.bg_slide_txt p.txt02{
	color:#FFF;
	font-size:69%;
	text-align:center;
	line-height:1.4;
	margin:0;
}


/*pager(丸いアイコン)*/

div.pager_sp{
	width:100%;
	text-align:center;
	position:absolute;
	z-index:999998;
	bottom:145px
}


div.pager_sp  span{
	background:url(../img/sp/home/ico_pager01.png) no-repeat 0 0;
	background-size:8px 8px;
	display: inline-block;
	height:8px;
	width:8px;
	margin-right:30px;
	text-indent:-9999px;
}

div.pager_sp span:last-child{margin-right:0;}

div.pager_sp  span.cycle-pager-active{
	background:url(../img/sp/home/ico_pager01_on.png) no-repeat 0 0;
	background-size:8px 8px;
}


/*---左右のページ切り替えボタン---*/

div#wrap_btn{
	width:100%;
	padding:0 10px;
	overflow:hidden;
	position:absolute;
	z-index:999999;
	bottom:140px;

}

/*prev*/
span#prev{
	background:url(../img/sp/home/btn_prev01.png) no-repeat 0 0;
	background-size:15px 29px;
	display:block;
	width:15px;
	height:29px;
	float:left;
	text-indent:-99999px;
	float:left;
}

/*next*/
span#next{
	background:url(../img/sp/home/btn_next01.png) no-repeat 0 0;
	background-size:15px 29px;
	display:block;
	width:15px;
	height:29px;
	float:right;
	text-indent:-99999px;
}




/* div
---------------------------------------------- */
/*--wrap_home_navi_outside--*/
div#wrap_home_navi_outside{
	padding:10px;
}

/*--wrap_h2_home_news--*/
div#wrap_h2_home_news{
	overflow: hidden;
	height:100%;
}


@media only screen and (min-width:767px){
	

/* div
---------------------------------------------- */

div.slide_txt{
	background: url(../img/pc/home/bg_slide_txt02.png) no-repeat center center;
	background-size: 100% 100%;
	padding: 3% 1% 1%;
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px;         /* CSS3 */
	width: 590px;
	height: 210px;
	overflow: hidden;
	position: absolute;/*div#slide_txt_position*/
	right: 0;
	top: -340px;
	display: table-cell;
	vertical-align: middle;
	background-image: url(../img/pc/home/bg_slide_txt02.png);
}

div.slide_txt p{
	width:100%;
	text-align:center;
	color:#FFF;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

div.slide_txt p.txt01{
	font-size: 22px;
	line-height: 1.3 !important;
	margin-bottom: 30px;
	font-weight: bold;
}

div.slide_txt p.txt02{
	border-top: 1px solid #EA2D2D;
	font-size: 13px;
	line-height: 1.4 !important;
	margin-bottom: 0;
	padding: 10px 0 0 0;
}

/*--wrap_home_navi_outside--*/
div#wrap_home_navi_outside{
	padding:0;
	width:980px;
	overflow:hidden;
	margin:0 auto;
}

/*--wrap_h2_home_news--*/
div#wrap_h2_home_news{
	width:120px;
	overflow: hidden;
	height:100%;
	float:left;
}

} /*--@media --*/


/* dl
---------------------------------------------- */
dl.dl_news dt{
	color:#8D9BA9;
	line-height:1.2;
	font-size:86%;
}


dl.dl_news dd{
	margin-bottom:20px;
	font-size:86%;
}
dl.dl_news dd:last-child{margin-bottom:0;}

dl.dl_news dd a{
	text-decoration:underline;
	color:#3D4B59;
}

@media only screen and (min-width:767px){
/*【PC】 dl
---------------------------------------------- */
dl.dl_news{
	width:530px;
	float:right;
}
dl.dl_news dt{
	padding-top:2px;
	color:#8D9BA9;
	line-height:1.2;
	font-size:75%;
	width:8em;
	float:left;
}

dl.dl_news dd{
	margin-bottom:10px;
	font-size:81%;
	padding:0 0 0 8em;
	line-height:1.2;
}
dl.dl_news dd:last-child{margin-bottom:0;}

dl.dl_news dd a{
	text-decoration:underline;
	color:#3D4B59;
}

dl.dl_news dd a:hover{
	text-decoration:underline;
	color:#8C99A9;
}

} /*--@media --*/




/* p
---------------------------------------------- */
p#btn_news_list{
	width:65px;
	height:26px;
	float:right;
}

p#btn_news_list a{
	background:url(../img/sp/home/btn_news_list01.jpg) no-repeat 0 0;
	background-size:65px 26px;
	display:block;
	height:26px;
	width:65px;
}

p#btn_news_list a span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】p
---------------------------------------------- */
p#btn_news_list{
	width:66px;
	height:23px;
	float:none;
	margin-bottom:0;
}

p#btn_news_list a{
	background:url(../img/pc/home/btn_news_list01.jpg) no-repeat 0 0;
	display:block;
	height:23px;
	width:66px;
}

p#btn_news_list a:hover{
	background:url(../img/pc/home/btn_news_list01_on.jpg) no-repeat 0 0;
}

p#btn_news_list a span{display:none;}

} /*--@media --*/


/* ul
---------------------------------------------- */
ul#banner_navi01{
	letter-spacing: -.40em;
	text-align:center;
	padding:5px;
}

ul#banner_navi01 li{
	letter-spacing: normal;
	display:inline-block;
	vertical-align:top;
	line-height:1.2;
	text-align:center;
	margin-bottom:25px;
	margin-left:10px;
}

ul#banner_navi01 li:first-child{ margin-left:0;}

ul#banner_navi01 li a span{display:none;}

ul#banner_navi01 li a{
	display:block;
	width:67px;
	padding-top:99px;
	color:#3D4B5A;
	font-weight:bold;
	text-decoration:none;
	
}

ul#banner_navi01 li.n01 a{
	background:url(../img/sp/home/bn_navi01.jpg) no-repeat 0 0;
	background-size:67px 99px;
}
ul#banner_navi01 li.n02 a{
	background:url(../img/sp/home/bn_navi02.jpg) no-repeat 0 0;
	background-size:67px 99px;
}
ul#banner_navi01 li.n03 a{
	background:url(../img/sp/home/bn_navi03.jpg) no-repeat 0 0;
	background-size:67px 99px;
}
ul#banner_navi01 li.n04 a{
	background:url(../img/sp/home/bn_navi04.jpg) no-repeat 0 0;
	background-size:67px 99px;
}
ul#banner_navi01 li.n05 a{
	background:url(../img/sp/home/bn_navi05.jpg) no-repeat 0 0;
	background-size:67px 99px;
}

ul#banner_navi01 li.n07 a{
	background:url(../img/sp/home/bn_navi07.jpg) no-repeat 0 0;
	background-size:67px 99px;
}

ul#banner_navi01 li.n06 a{
	background:url(../img/sp/home/bn_navi06.jpg) no-repeat 0 0;
	background-size:67px 99px;
}

ul#banner_navi01 li.n08 a{
	background:url(../img/sp/home/bn_navi08.jpg) no-repeat 0 0;
	background-size:67px 99px;
}

ul#banner_navi01 li.n09 a{
	background:url(../img/sp/home/bn_navi09.jpg) no-repeat 0 0;
	background-size:67px 99px;
}

@media only screen and (min-width:767px){
/* 【PC版】ul
---------------------------------------------- */
ul#banner_navi01{
	text-align:left;
	padding:0;
}

ul#banner_navi01 li{
	display:block;
	line-height:1.2;
	text-align:left;
	margin:0 0 2px 0;
}


ul#banner_navi01 li a{
	display:block;
	width:230px;
	padding:0;
	height:51px;	
}

ul#banner_navi01 li.n01 a{
	background:url(../img/pc/home/bn_side01.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n02 a{
	background:url(../img/pc/home/bn_side02.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n03 a{
	background:url(../img/pc/home/bn_side03.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n04 a{
	background:url(../img/pc/home/bn_side04.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n05 a{
	background:url(../img/pc/home/bn_side05.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n07 a{
	background:url(../img/pc/home/bn_side07.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n06 a{
	background:url(../img/pc/home/bn_side06.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n08 a{
	background:url(../img/pc/home/bn_side08.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n09 a{
	background:url(../img/pc/home/bn_side09.jpg) no-repeat 0 0;
	background-size:230px 51px;
}


/*hover*/
ul#banner_navi01 li.n01 a:hover{
	background:url(../img/pc/home/bn_side01_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n02 a:hover{
	background:url(../img/pc/home/bn_side02_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n03 a:hover{
	background:url(../img/pc/home/bn_side03_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n04 a:hover{
	background:url(../img/pc/home/bn_side04_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n05 a:hover{
	background:url(../img/pc/home/bn_side05_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n07 a:hover{
	background:url(../img/pc/home/bn_side07_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n06 a:hover{
	background:url(../img/pc/home/bn_side06_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n08 a:hover{
	background:url(../img/pc/home/bn_side08_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n09 a:hover{
	background:url(../img/pc/home/bn_side09_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

} /*--@media --*/


/* section
---------------------------------------------- */
/*--wrap_home_navi--*/
section#wrap_home_navi01,
section#wrap_home_navi02,
section#wrap_home_navi03,
section#wrap_home_navi04{
	min-height:145px;
	margin-bottom:25px;
}

section#wrap_home_navi01 p,
section#wrap_home_navi02 p,
section#wrap_home_navi03 p,
section#wrap_home_navi04 p{
	margin-bottom:0;
	padding-left:155px;
}

section#wrap_home_navi01{
	background:url(../img/sp/home/wrap_home_navi01.jpg) no-repeat 0 54px;
	background-size:145px 91px;
}

section#wrap_home_navi02{
	background:url(../img/sp/home/wrap_home_navi02.jpg) no-repeat 0 54px;
	background-size:145px 91px;
}
section#wrap_home_navi03{
	background:url(../img/sp/home/wrap_home_navi03.jpg) no-repeat 0 54px;
	background-size:145px 91px;
}
section#wrap_home_navi04{
	background:url(../img/sp/home/wrap_home_navi04.jpg) no-repeat 0 54px;
	background-size:145px 91px;
}


/*--wrap_home_news--*/
section#wrap_home_news{
	border-top:4px solid #BBC1C8;
	padding-top:15px;
}

@media only screen and (min-width:767px){
/* 【PC】section
---------------------------------------------- */
/*--wrap_home_navi--*/
section#wrap_home_navi01,
section#wrap_home_navi02,
section#wrap_home_navi03,
section#wrap_home_navi04{
	background:none;
	width:230px;
	min-height:145px;
	margin-right:20px;
	margin-bottom:25px;
	float:left;
}
section#wrap_home_navi04{margin-right:0;}

section#wrap_home_navi01 p,
section#wrap_home_navi02 p,
section#wrap_home_navi03 p,
section#wrap_home_navi04 p{
	margin-bottom:0;
	padding:0;
	font-size:94%;
	line-height:1.4;
}


/*--wrap_home_news--*/
section#wrap_home_news{
	border-top:2px solid #BBC1C8;
	padding-top:15px;
	overflow:hidden;
	height:100%;
}

} /*--@media --*/

/* ESS2015バナー
---------------------------------------------- */
#sp_bannar {
	height: 195px;
	width: 270px;
	border: 0.5px solid #999;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 25px;
	margin-left: 15px;
}

@media only screen and (min-width:767px){
/* 【PC】ESS2015バナー
---------------------------------------------- */
#sp_bannar {
	height: 210px;
	width: 290px;
	border: 0.5px solid #999;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 25px;
	margin-left: 15px;
	visibility: hidden;
}
#bannar_ess {
	width: 980px;
	float: left;
	margin-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 40px;
}
#movie {
	float: left;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#pr_link {
	float: right;
	width: 550px;
	border: 1px solid #CCC;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 15px;
	height: 227px;
	padding-bottom: 15px;
	background-image: url(../img/pc/bg_header01.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#pr_link_txt {
	float: right;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: x-small;
	margin-top: 8px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
}
